unable to install or run the application

2 posts, 0 answers
  1. A.p.kumar
    A.p.kumar avatar
    8 posts
    Member since:
    Oct 2015

    Posted 15 Oct 2015 Link to this post

    i developed  a new UI  application with Telerik radcontrol . My probelm is,  install  the application in another system it showing error   "unable to install or run the application . The Application requries that  assmebly QuickStart  Version 2011.3.11.1219 bi installed in the Global Assembly cache(GAC ) first.  please contact your System Administrator "
  2. Hristo Merdjanov
    Hristo Merdjanov avatar
    664 posts

    Posted 20 Oct 2015 Link to this post


    Thank you for writing.

    The message implies that your application expects that it finds the used Telerik assembly in the GAC of the client computer. Please refer to the following documentation section providing an overview on how applications can be deployed and the Telerik assemblies redistributed: Installation, Deployment and Distribution.

    I hope this helps. Should you have further questions please do not hesitate to write back.

    Hristo Merdjanov
    Do you want to have your say when we set our development plans? Do you want to know when a feature you care about is added or when a bug fixed? Explore the Telerik Feedback Portal and vote to affect the priority of the items
  3. DevCraft R3 2016 release webinar banner
Back to Top